class CreatePCustomerSheets < ActiveRecord::Migration[6.0]
  def change
    create_table :p_customer_sheets do |t|
      t.references :p_customer, index: true, foreign_key: true
      t.references :p_customer_site, index: true, foreign_key: true
      t.string :state
      t.string :comments

      t.timestamps null: false
    end
  end
end
